@font-face {
	font-family: "Maison Neue Bold";
	src: url("../fonts/maisonneue_bold.woff2") format("woff2");
	font-display: swap;
}
@font-face {
	font-family: "Maison Neue Medium";
	src: url("../fonts/maisonneue_medium.woff2") format("woff2");
	font-display: swap;
}
@font-face {
	font-family: "Maison Neue Book";
	src: url("../fonts/maisonneue_book.woff2") format("woff2");
	font-display: swap;
}
@font-face {
	font-family: "Self Modern";
	src: url("../fonts/selfmodern_regular.woff2") format("woff2");
	font-display: swap;
}

:root {
	--maisonfontfamm: "Maison Neue Medium", Frutiger, "Frutiger Linotype", Univers, Calibri, "Gill Sans", "Gill Sans MT", "Myriad Pro", Myriad, "DejaVu Sans Condensed", "Liberation Sans", "Nimbus Sans L", Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif;
	--maisonfontfamb: "Maison Neue Book", Frutiger, "Frutiger Linotype", Univers, Calibri, "Gill Sans", "Gill Sans MT", "Myriad Pro", Myriad, "DejaVu Sans Condensed", "Liberation Sans", "Nimbus Sans L", Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif;
	--selfmodernfamr: "Self Modern", Cambria, "Hoefler Text", Utopia, "Liberation Serif", "Nimbus Roman No9 L Regular", Times, "Times New Roman", serif;

}

html {

}

body {
	overflow-y: scroll;
}

body a {
	transition: all 0.23s ease;

}

p {
	z-index: 10001;
	transform: translate3d(0,0,0);
}

main a {
	color: #000;
	text-decoration: none;
	border-bottom: 1px solid #000;
	font-family: var(--maisonfontfamb);
    font-weight: normal;
}

main a:hover {
	color: #777;
}

.imgfluid {
	max-width: 100%;
	height: auto;
}

.allcaps {
	text-transform: uppercase;
}

.text-center {
	text-align: center ! important;
}

.text-right {
	text-align: right;
}

.text-left {
	text-align: left;
}

.block {
	display: block;
}

.inline-block {
	display: inline-block;
}

.mt-0 {
	margin-top: 0 ! important;
}

.mt-1 {
	margin-top: 1rem ! important;
}

.mt-2 {
	margin-top: 2rem ! important;
}

.mt-3 {
	margin-top: 3rem ! important;
}

.mt-4 {
	margin-top: 4rem ! important;
}

.mt-5 {
	margin-top: 5rem ! important;
}

.mt-6 {
	margin-top: rem ! important;
}

.mt-7 {
	margin-top: 7rem ! important;
}

.mt-8 {
	margin-top: 8rem ! important;
}

.mt-9 {
	margin-top: 9rem ! important;
}

.mt-10 {
	margin-top: 10rem ! important;
}

.mt-11 {
	margin-top: 11rem ! important;
}

.white {
	color: #fff;
}


.lwpcngNoticeBox {
	font-family: var(--maisonfontfamb) ! important;
	font-size: 0.7rem ! important;
	background: #000 ! important;
	text-transform: uppercase;
	letter-spacing: 1px;
}

.lwpcngNotice-dark .lwpcngNotice_accept {
    border-color: transparent;
	border: 0;
    color: #000 ! important;
	background: #ff0;
	margin-left: 0;
}

.lwpcngNotice-dark .lwpcngNotice_accept:hover, .lwpcngNotice-dark .lwpcngNotice_accept:active, .lwpcngNotice-dark .lwpcngNotice_accept:focus {
	background-color: #fff ! important;
}

header {

}

.brandbarholder {

}

.brandbar {
	top: 0;
	left: 0;
	width: 100%;
	height: 90px;
	background-color: #fff;
	position: absolute;
	z-index: 10001;
}

.logohome {
	position: absolute;
	width: 101px;
	height: 24px;
	margin: auto;
	top: 31px;
	left: calc(50% - 51px);
	padding: 0;
	display: block;
	background-image: url('../images/logos/8bhy-logo.png');
	background-size: 101px 19px;
	background-repeat: no-repeat;
	background-position: center;
}

.hamburger {
	position: fixed;
	top: 20px;
	left: 20px;
	z-index: 201999 ! important;
}

.hamburger-box {
	filter: drop-shadow(1px 1px 0px rgba(255, 255, 255, 0.7));
}

.coppermenu {
	width: 50% ! important;
	height: 100vh;
	position: fixed;
	top: 0;
	left: -50%;
	background-position: top right;
	background-image: url('../images/slide/copper-back-1.png');
	background-image: url('../images/slide/copper-back-1.png'), linear-gradient(45deg, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.37));
	opacity: 0;
	z-index: 200001 ! important;
}

.coppermenu[data-sidebar-main-open="false"] {
	width: revert;
}

.coppermenu ul {
	margin: 8.5vh 0;
	padding: 0;
}

.coppermenu li {
	display: table;
    width: 100%;
	height: 12vh;
}

.coppermenu a {
	color: #fff;
	text-decoration: none;
	display: table-cell;
    vertical-align: middle;
    width: 100% ! important;
    padding: 2rem;
    line-height: 10%;
    font-size: 6vh;
    text-align: center;
    height: 11.66667vh;
    font-weight: 400;
	text-transform: uppercase;
	font-family: var(--selfmodernfamr) ! important;
}

.coppermenu a:hover, .coppermenu a:active, .coppermenu a:focus {
	color: #000;
}

h1 {
	font-family: var(--selfmodernfamr) ! important;
	font-size: 5rem;
	font-weight: 400;
	text-align: center;
	width: 100%;
	padding: 17rem 7rem 17rem;
	margin: 0;
	background-repeat: no-repeat;
	background-size: cover;
	letter-spacing: 0.8rem;
	background-position: center;
	line-height: 130%;
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	opacity: 0;
}

h1 span {
	display: block;
}

.h1main {
	height: calc(100vh - 90px);
	margin-top: 90px;
}

.belowh1link {
	position: absolute;
	width: 53px;
	height: 53px;
	display: block;
	bottom: 3rem;
	left: calc(50% - 26px);
	background-image: url('../images/other/down-black-button.png');
	background-position: center;
	background-repeat: no-repeat;
	background-size: 100%;
	border-bottom: 0 ! important;
	transition: filter 0.15s;
}

.belowh1link:hover, .belowh1link:active {
	filter: invert(1);
	-webkit-tap-highlight-color: transparent;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.belowh1link:focus {
	outline: none ! important;
}

/* h1 location + image */

.h1homepage {
	background-image: url('../images/h1/bleeding-heart-yard.jpg');
}
.h1vision {
	background-image: url('../images/h1/bleeding-heart-vision.jpg');
}
.h1building {
	background-image: url('../images/h1/bleeding-heart-building.jpg');
}
.h1address {
	background-image: url('../images/h1/bleeding-heart-address.png');
}
.h1transport {
	background-image: url('../images/h1/bleeding-heart-transport.jpg');
}
.h1location {
	background-image: url('../images/h1/bleeding-heart-location.jpg');
	background-size: contain;
}
.h1contact {
	background-image: url('../images/h1/bleeding-heart-building.jpg');
}
.h1nonpage {
	background-image: url('../images/backgrounds/copper-grid-800.png');
	background-size: 600px auto;
	background-repeat: repeat;
}



/* h1 ink colour */
.h1yellowink {
	color: #ff0;
}

.h1whiteink {
	color: #fff;
}

.home-building-2 {
	width: 100%;
	height: auto;
}

.undershout, .stickitup, .sunburst {
	width: 100%;
	text-align: center;
	margin: 7rem 0;
}

h2 {
	z-index: 10001;
	transform: translate3d(0,0,0);
}

section h2 {
	font-family: var(--maisonfontfamb);
	font-size: 1.6rem;
	color: #000;
	text-transform: uppercase;
	margin-bottom: 5rem;
	padding-bottom: 0;
	line-height: 130%;
	font-weight: normal;
	letter-spacing: 3px;
}

.regularh2 {
	text-align: center;
	margin-left: 1rem;
	margin-right: 1rem;
}

.longlineh2 {
	max-width: 60%;
	border-bottom: 1px solid #000;
	margin: 0.1rem auto 2rem ! important;
	font-size: 0.8rem;
	padding: 1.3rem;
}

.longlineh2full {
	max-width: 100%;
}

.modh2-1 {
	margin-top: 28rem ! important;
}

.undershout p {
	font-family: var(--selfmodernfamr) ! important;
	font-size: 3.34rem;
	font-weight: 400;
	line-height: 160%;
	max-width: 80%;
	padding-top: 0;
	padding-bottom: 3rem;
	margin: 0 auto;

}

.boltparagraph {
	width: 67%;
	text-align: left;
	margin: 3rem auto 0.5rem;
	font-family: var(--maisonfontfamb);
	font-size: 1rem;
	color: #000;
	text-transform: uppercase;
	padding-bottom: 0;
	line-height: 150%;
}

.visionpara1 {
	width: 41%;
	text-transform: none;
}

.visionparaleft {
	margin-left: 7%;
}

.visionpararight {
	margin-right: 7%;
}

.sunburst {
	background-image: url('../images/sun-dots.png');
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	padding: 7rem 0 19rem;
	margin: 0;
}

.sunburst img {
	width: 80%;
}

.sunburst .row div {
}

.himhere {
	visibility: hidden;
}

.homeloc1 {
	top: 31px;
	right: 2rem;
	width: auto;
	height: auto;
}

.homeloc2 {
	z-index: 1;
	top: 0px;
	left: 2rem;
	width: auto;
	height: auto;
}

.bigbottomnav {
	text-align: center;
	margin-bottom: 5rem;
}

.bigbottomnav .bbnsquare {
	display: block;
	width: 100%;
	height: 300px;
	background-size: cover;
	background-position: center;
	background-color: #fff;
	border-bottom: none;
	margin-bottom: 5rem;
	display: flex;
	justify-content: center;
	align-items: center;
	transition: background-color 0.7s, color 0.2s;
	font-size: 3rem;
	color: transparent;
}

.bigbottomnav .bbnsquare:hover, .bigbottomnav .bbnsquare:focus, .bigbottomnav .bbnsquare:active {
	filter: opacity(0.91);
}

.bigbottomnav .bbnsquare:hover::after, .bigbottomnav .bbnsquare:focus::after, .bigbottomnav .bbnsquare:active::after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: -1;
	background-image: url(../images/slide/copper-back-1.png);
	background-color: transparent;
	background-repeat: repeat;
	background-size: 11px ! important;
	color: transparent;
}

.bbntransport {
	background-image: url('../images/nav/transport-nav.jpg');
}

.bbnbuilding {
	background-image: url('../images/nav/building-nav.jpg');
}

.bbnaddress {
	background-image: url('../images/nav/address-nav.jpg');
}

.bbnlocation {
	background-image: url('../images/nav/location-nav.jpg');
}

.bbnvision {
	background-image: url('../images/nav/vision-nav.jpg');
}

/* vision */

.visionbuilding3 {
	float: left;
	width: 90%;
	margin-top: 5rem;
}
.visionbuilding2 {
	float: right;
	width: 60%;

}

.visionbuilding5 {
	float: right;
	width: 88%;
	margin-top: 7rem;
}
.visionbuilding6 {
	float: left;
	width: 58%;

}


.locationphoto1_1 {
	float: left;
	width: 60%;
	margin-top: 2rem;
}
.locationphoto1_2 {
	float: right;
	width: 80%;
	z-index: -3;
}
.locationphoto2_1 {
	float: right;
	width: 80%;
	z-index: -30001 ! important;
}

.locationphoto3_1 {
	float: left;
	width: 80%;

}
.locationphoto3_2 {
	float: right;
	width: 50%;

}

.video.vfromsl {
	position: relative;
    width: 90%;
    height: auto;
    overflow: hidden;
	margin: auto;
}

.video.vfromsl video {
	width: 100%;
	height: 100%;
	background: transparent url('../video/seaforth-8bh-poster.jpg') no-repeat 0 0;
	background-size: cover;
	object-fit: cover;
}
.video.vfromsl .video__icon {
	z-index: 11;
    pointer-events: none;
    transition: opacity .3s;
	position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}

.outerembed {
	width: 90%;
	margin: 9rem auto 0;
}

.embed-container {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
	max-width: 100%;
}

.embed-container iframe, .embed-container object, .embed-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


.rlella-container {
	width: 90%;
	margin: 7rem auto;
}

.stickitup .container-fluid, .timeline .container-fluid, .container-fluid.nop {
	padding-left: 0;
	padding-right: 0 ! important;
}

.rlella {
	margin-top: 277px ! important;
}

.rlella h2 {
	text-align: center;
}

.rlella img {
	width: 100%;
	display: block;
}

.rlella-left, .rlella-left img {
	margin: 0 auto 0 0;
}

.rlella-right, .rlella-right img {
	margin: 0 0 0 auto;
}

.rlella1 {
	width: 81%;
}
.rlella2 {
	width: 81%;
}
.rlella3 {
	width: 81%;
}
.rlella4 {
	width: 59% ! important;
}
.rlella5 {
	width: 97%;
}

.rlella6 {
	width: 50%;
}

.bigbuilding {
	margin: 1rem auto 0rem;
	width: 80%;
}

.buildingbuilding {
	width: 85%;
}

.buildingbuilding1 {
	margin: 0 0 0 auto ! important;
}
.buildingbuilding2 {
	margin: 0 auto 0 0 ! important;
}

.bigmouthstrikesagain {
	position: relative;
	font-size: 6rem;
	font-weight: 400;
	padding: 11rem 6rem;
	color: #000;
	font-family: var(--selfmodernfamr);
	font-style: normal;
	line-height: 130%;
	letter-spacing: 11px;
	z-index: 703;
}

.bigmouthauthor {
	font-size: 2.5rem;
	font-weight: 400;
	padding: 5rem 0.5rem;
	color: #000;
	font-family: var(--selfmodernfamr);
	font-style: normal;
	line-height: 130%;
	letter-spacing: 3px;
	display: block;
}


.bigmouthstrikesagainandagain {
	font-size: 3rem;
	font-weight: 400;
	padding: 7rem 6rem;
	color: #000;
	font-family: var(--selfmodernfamr);
	font-style: normal;
	line-height: 130%;
}

.dotty1 {
	background-size: 34px;
	background-image: url('../images/other/dotty1.png');
	background-repeat: repeat;
}

.lovelycarousel, .lovelycarouselnav {
	width: 100%;
	margin: 0rem auto 1rem;
	padding: 0;
}

.lovelycarouselnav {
	margin-bottom: 11rem;
}

.lovelycarousel .cardiv, .lovelycarouselnav .cardivnav {
	width: 100%;
	position: relative;

}

.lovelycarousel .cardiv:focus, .lovelycarouselnav .cardivnav:focus {
	outline: none;
	box-shadow: none;
}

.lovelycarousel .cardiv img, .cardivnav {
	display: block;
	margin: 0 auto;
	width: 100%;
	max-width: 100%;
	padding: 0 30px;
}

.cardivnav {
	font-size: 0.8rem;
	color: #000;
	font-family: var(--maisonfontfamb);
	font-style: normal;
	line-height: 150%;
	text-align: center;
	padding: 0 30px;
	width: 90%;
	margin: 0 auto;
}

.cardivnav p {
	text-align: center;
	border-bottom: 1px solid #000;
	padding: 0.2rem 0 1rem;
	margin: 0 1%;
	display: inline-block;
}

.slick-slider {
    touch-action: auto !important;
}

.slick-arrow {
	z-index: 401;
	width: 50px;
	height: 50px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	transition: all 0.15s;
}

.slick-prev {
	left: 6%;
	background-image: url('../images/other/left-black-button.png') ! important;
}

.slick-next {
	right: 6%;
	background-image: url('../images/other/right-black-button.png') ! important;
}

.slick-next:hover, .slick-next:active, .slick-prev:hover, .slick-prev:active {
	filter: invert(1);
}

.slick-prev:before, .slick-next:before {
    content: '';
}

.lovelycarousel .slick-list {
	padding: 0 20% ! important;
}

.copper-back-carousel, .white-back-carousel {
	width: calc(20% - 30px);
	height: 100%;
	position: absolute;
	display: block;
	z-index: 301;
}

.copper-back-carousel {
	background-image: url('../images/backgrounds/copper-grid-small.png');
	background-repeat: repeat;
}

.copper-back-carousel-left {
	top: 0;
	left: 0;
}

.copper-back-carousel-right {
	top: 0;
	right: 0;
}

.white-back-carousel-left {
	background-color: #fff;
	top: 0;
	left: 0;
}

.white-back-carousel-right {
	background-color: #fff;
	top: 0;
	right: 0;
}

.darklydotty {
	font-family: var(--maisonfontfamb);
	background-image: url('../images/backgrounds/black-hole-grid.png');
	background-size: 70px;
	background-repeat: repeat;
	background-position: center;
	padding: 11rem 6rem;

}

.darklydotty h2 {
	font-size: 2rem;
}

ul.hovermighty, .hovermighty li {
	margin: 0;
	padding: 0;
	list-style: none;
}

.hovermighty a {
	color: #ff0;
	font-size: 3.7rem;
	/*cursor: pointer;*/
	cursor: text;
	transition: all 0.23s;
	transition: border 0;
	display: block;
	padding: 0.3rem 0;
	border: 0;
	background: transparent;
	position: relative;
	user-select: none;
}

.hovermighty a:hover, .hovermighty a:active {
	color: #ff0;
	background: transparent;
	border: 0;
}

.wheretooltip {
	width: 500px;
	height: 500px;
	border-radius: 50%;
	position: absolute;
	z-index: 101;
}


.buildingfloors {
	background-color: #ededed;
	padding: 7rem 0;
	margin: 0 0 3rem;
}

.floorscarouselouter {
	position: relative;
}

.floorsmenu {
	position: absolute;
	top: 0;
	left: 10%;
	z-index: 507;
}

.floorsmenu ul {
	margin-top: 2rem;
}
.floorsmenu ul, .floorsmenu li {
	list-style: none;
	padding: 0;
}

.floorsmenu li a {
	display: inline-block;
	font-size: 1.3rem;
	border-bottom: 0;
	margin-bottom: 5px;
	cursor: pointer;
	background: transparent;
	border-bottom: 1px solid transparent;
}

.floorsmenu li a:hover, .floorsmenu li a:active, a.floors-a.floors-a-active {
	border-bottom: 1px solid black;
}

.floorscarousel .floorsdiv img {
	width: 55%;
	margin: 0 10% 0 auto;
}

.floors-legend {
	font-family: var(--selfmodernfamr);
	font-weight: 400;
	margin-bottom: 0.3rem;
	text-transform: uppercase;
}

.floors-index {
	font-size: 9rem;
	margin-bottom: 1.3rem;
}

.floors-name, .floors-sqft, .floors-sqm {
	font-size: 1.5rem;
}

.floorscarousel .slick-prev {
	left: 3%;
}

.floorscarousel .slick-next {
	right: 3%;
}

.floorscarousel-legend {
	width: 100%;
	display: flex;
	justify-content: flex-end;
	margin-top: 2rem;
}

.floorscarousel-legend div {
	font-family: var(--maisonfontfamb);
	font-size: 0.9rem;
	min-width: 150px;
	width: 15%;
	background-position: center left;
	background-repeat: no-repeat;
	background-size: 50px;
	padding-left: 70px;
	min-height: 50px;
	display: flex;
	align-items: center;
	height: 50px;
}


.floorscarousel-legend .legend100 {
	background-image: url(../images/other/floorplan-legend-100.png);
}

.floorscarousel-legend .legend40 {
	background-image: url(../images/other/floorplan-legend-40.png);
}

.floorscarousel-legend .legend20 {
	background-image: url(../images/other/floorplan-legend-20.png);
}


.timeline {
	position: relative;
	margin: 15rem 0;
}

.timeline-date {
	position: absolute;
	width: 100%;
	top: 100px;
	font-family: var(--selfmodernfamr);
	font-size: 15rem;
	font-weight: 400;
	z-index: 601 ! important;
	padding: 0 7%;
	line-height: 60%;
}

.timeline-date-out {
	font-family: var(--selfmodernfamr);
	font-size: 17rem;
	font-weight: 400;
	padding: 0 7%;
	line-height: 60%;
}

.timeline-date-minor {
	font-size: 2rem;
}

.timeline-image {
	width: 100%;
	height: auto;
}

.timeline-image-right {
	margin: 0 0 0 auto;
}

.image-under {
	z-index: -11 ! important;
}

.z-high {
	z-index: 99999997 ! important;
}

.youraisemeup {
	transform: translate3d(0, 0, -100000px) ! important;
}

.timeline-detail {
	font-size: 1.2rem;
	font-family: var(--maisonfontfamb);
	line-height: 160%;
	margin: 39% auto 0;
	width: 60%;
}

.timeline-detail-static {
	margin-top: 7rem ! important;
	width: 40%;
	margin-bottom: 7rem;
}

.timeline-element-1 .timeline-date {
	top: -9rem;
}

.timeline-element-1 .timeline-detail {
	margin-top: 49%;
}

.timeline-slide-1 {
	top: 100px;
	right: 0;
	width: 37%;
	height: auto;
	z-index: -2;
}

.timeline-slide-1p5 {
	top: 100px;
	right: 0;
	width: 40%;
	height: auto;
	z-index: 0;
}


.timeline-element-2 .timeline-date {
	top: 5rem;
}

.timeline-element-2 .timeline-detail {
	margin-top: 77%;
}

.timeline-slide-2 {
	top: 400px;
	left: 0;
	width: 24%;
	height: auto;
	z-index: 401;
}

.timeline-slide-2p1 {
	top: 600px;
	left: 0;
	width: 20%;
	height: auto;
	z-index: 401;
}

.timeline-slide-2p2 {
	top: 800px;
	right: 10%;
	width: 55%;
	height: auto;
	z-index: 401;
	filter: opacity(0.1);
}


.timeline-element-3 .timeline-date {
	top: 5rem;
}

.timeline-element-3 .timeline-detail {
	margin-top: 57%;
}

.timeline-slide-3 {
	top: 450px;
	right: 0;
	width: 25%;
	height: auto;
	z-index: -2;
	filter: opacity(0.5);
}


.timeline-element-4 .timeline-date {
	top: -11rem;
}

.timeline-element-4 .timeline-detail {
	margin-top: 57%;
}

.timeline-slide-4 {
	top: 750px;
	left: 0;
	width: 40%;
	height: auto;
	z-index: -2;
}

.timeline-slide-4p1 {
	top: 1350px;
	left: 0;
	width: 80%;
	height: auto;
	z-index: -2;
	filter: opacity(0.15);
}


.timeline-element-5 .timeline-date {
	top: 5rem;
}

.timeline-element-5 .timeline-detail {
	margin-top: 57%;
}


.timeline-element-6 .timeline-date {
	top: 7rem;
}

.timeline-element-6 .timeline-detail {
	margin-top: 59%;
}

.timeline-slide-6 {
	top: 900px;
	right: 0;
	width: 31%;
	height: auto;
	z-index: -3;
}

.timeline-slide-6p1 {
	top: 1100px;
	left: 0;
	width: 18%;
	height: auto;
	z-index: -3;
	filter: opacity(0.3);
}

.timeline-slide-6p2 {
	top: 1850px;
	left: 0;
	width: 30%;
	height: auto;
	z-index: -4;
	filter: opacity(0.05);
}

.timeline-element-7 .timeline-date {
	top: -11rem;
}

.timeline-element-7 .timeline-detail {
	margin-top: 57%;
}

.timeline-slide-7 {
	top: 1100px;
	left: -10%;
	width: 21%;
	height: auto;
	z-index: -2;
}

.timeline-slide-7p1 {
	top: 1300px;
	left: 0;
	width: 27%;
	height: auto;
	z-index: -3;
	filter: opacity(0.2);
}


.timeline-element-8 .timeline-date {
	top: 1rem;
}

.timeline-element-8 .timeline-detail {
	margin-top: 37%;
}

.timeline-slide-8 {
	top: 1700px;
	left: 0;
	width: 24%;
	height: auto;
	z-index: -2;
}

.timeline-slide-8p1 {
	top: 1250px;
	right: 0;
	width: 25%;
	height: calc(40vw);
	z-index: 4;
	filter: opacity(0.05);
}

.timeline-slide-8p2 {
	top: 1350px;
	left: 0;
	width: 35%;
	height: 35vw;
	z-index: 0;
	object-fit: cover;
    object-position: 90%;
}

.timeline-element-9 .timeline-date {
	top: 0rem;
}

.timeline-element-9 .timeline-detail {
	margin-top: 47%;
}

.timeline-slide-9 {
	top: 1500px;
	right: 0;
	width: 15%;
	height: auto;
	z-index: 401;
}

.timeline-slide-9p1 {
	top: 1300px;
	left: 0;
	width: 23%;
	height: auto;
	z-index: 1;
}



.transportmaps {
	width: 100%;
	max-width: 1200px;
	margin: 5rem auto;
	padding: 0;
}

.map-holder {
	position: relative;
	height: 79vh;
}

.map-nav {
	position: absolute;
	top: 1rem;
	left: 50%;
	transform: translate(-50%, 0);
	margin: 1rem auto;
	padding: 0;
	z-index: 401;
}

.map-nav ul, .map-nav li {
	margin: 0;
	padding: 0;
	list-style: none;
	display: inline-block;
}

.map-nav a {
	display: inline-block;
	width: 70px;
	height: 70px;
	margin: 0 0.47rem;
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
	border: 0;
	transition: all 0.25s;
	cursor: pointer;
}

.map-nav a:hover, .map-nav a:active, .map-nav .map-nav-active {
	filter: invert(1);
}

.map-nav .map-nav-active {
	cursor: default;
}

.map-nav-walk {
	background-image: url(../images/maps/icons/walk.png);
}
.map-nav-air {
	background-image: url(../images/maps/icons/air.png);
}
.map-nav-tube {
	background-image: url(../images/maps/icons/tube.png);
}
.map-nav-rail {
	background-image: url(../images/maps/icons/rail.png);
}
.map-nav-bike {
	background-image: url(../images/maps/icons/bike.png);
}

.map-holder .transport-map {
	width: 100%;
	height: 79vh;
	position: absolute;
	top: 0;
	left: 0;
	display: none;
}

.map-holder .transport-map.map-initial-image {
	display: block;
}

.map-initial-image-hide {
	visibility: hidden;
}


.location-detail {
	position: relative;
	font-size: 1rem;
	font-family: var(--maisonfontfamb);
	line-height: 160%;
	margin: 1rem auto 0;
	width: 61%;
}

.location-accordion {
	width: 90%;
	font-size: 0.8rem;
	color: #000;
	font-family: var(--maisonfontfamb);
	margin: 5rem auto;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: flex-start;
}

.location-accordion-menu {
	flex-basis: 25%;
	padding: 0.1rem 1rem;
}

.ui-accordion .ui-accordion-header span {
	cursor: pointer;
	background-image: url('../images/other/accordion-down.png');
	background-repeat: no-repeat;
    background-size: contain;
	background-position: center;
    width: 13px;
    height: 7px;
	position: absolute;
	top: 3px;
	right: 3px;
	transition: 0.6s;
}
.ui-accordion .ui-accordion-content {
	border-top: 0;
	overflow: auto;
}

.location-accordion-menu h3 {
	padding-bottom: 0.5rem;
	padding-right: 35px;
	border-bottom: 1px solid black;
	cursor: pointer;
	position: relative;
	font-size: 0.8rem;
}

.location-accordion-menu h3:hover, .location-accordion-menu h3:active, .location-accordion-menu h3:focus {
	outline: 0;
}

.ui-accordion-icons {

}

.ui-accordion-header-active span {
	transform: rotate(180deg);

}

.location-accordion-menu ol {
	list-style: none;
	counter-reset: accordion-counter;
	margin :0;
	padding: 0;
}

.location-accordion-menu li {
	counter-increment: accordion-counter;
	display: flex;
	align-items: center;
	margin-bottom: 5px;
}

.location-accordion-menu li::before {
	font-size: 0.8rem ! important;
	color: #fff;
	background-color: #000;
	border-radius: 50%;
	font-size: 0.8rem;
	content: "0" counter(accordion-counter);
	font-weight: bold;
	margin-right: 0.5rem;
	width: 2rem;
	height: 2rem;
	display: flex;
	align-items: center;
	justify-content: center;

}

.location-accordion-menu li.tenormore::before {
	content: counter(accordion-counter);
}

.location-accordion-map {
	flex-direction: row;
	flex-basis: 75%;
	flex-grow: 3;
	align-items: stretch;
	position: relative;
}

.accordion-map {
	top: 0;
	left: 0;
	position: absolute;
	width: 100%;
	height: 100%;
	min-height: 400px;
	display: none;
	align-items: stretch;
}

#accordion-map-business {
	display: block;
}

.location-accordion-map img {
	width: 100%;
	height: auto;
}

.scrollmark {
	margin: 3rem 0;
}

.biglocimg {
	display: block;
	margin: 0 auto;
	padding: 0;
	width: 90%;
	max-width: 90%;
	height: 80vh;
	background-size: contain;
	background-position: center;
	background-attachment: fixed;
	background-repeat: no-repeat;
	-webkit-backface-visibility: hidden;
}

.biglocimgmob {
	background-attachment: inherit;
	margin-top: 3.5rem;
	height: auto;
}

.locp1 {
	background-image: url(../images/locp/locp1.jpg);
}
.locp2 {
	background-image: url(../images/locp/locp2.jpg);
}
.locp3 {
	background-image: url(../images/locp/locp3.jpg);
}
.locp4 {
	background-image: url(../images/locp/locp4.jpg);
}


.youraisemeup {
	transform: translate3d(0, 0, 100000px) ! important;
}










/* stickups */
.stickitup, .stickitup .row {
	position: relative;
}

.stup {
	position: absolute;
	max-width: 400px;
}

.homestick1_1 {
	top: 300px;
	left: 0;
	width: 15%;
	height: 400px;
	background-position: top right;
	background-image: url('../images/slide/copper-back-1.png');
	background-size: 7px;
}

.homestick1_2 {
	top: 100px;
	left: 0;
	width: 15%;
	height: 500px;
	background-image: url('../images/slide/large_hole_1.png');
	background-size: auto 100%;
	background-repeat: no-repeat;
	background-position: top right;
}

.homestick1_3 {
	top: 200px;
	right: 0;
	width: 25%;
	height: 700px;
	background-image: url('../images/slide/large_hole_1.png');
	background-size: auto 100%;
	background-repeat: no-repeat;
	background-position: top left;
}

.homestick1_4 {
	top: 350px;
	right: 0;
	width: 17%;
	height: 600px;
	background-size: 700px;
	background-position: top left;
	background-image: url('../images/slide/pixel-dots-white.svg');
}

.visionstick1_1 {
	top: 250px;
	left: 0;
	width: 20%;
	height: auto;
	z-index: 0;
}

.visionstick1_2 {
	top: 450px;
	right: 0;
	width: 35%;
	height: auto;
	z-index: -1;
}

.visionstick1_3 {
	top: 450px;
	right: 0;
	width: 29.7%;
	height: auto;
	z-index: -2;
}

.visionstick2_1 {
	top: 500px;
	left: 0;
	width: 37%;
	height: auto;
	z-index: -31;
}

.visionstick2_2 {
	top: 700px;
	left: 0;
	width: 17%;
	height: auto;
	z-index: -31;
}

.visionstick2_3 {
	top: 300px;
	right: 25%;
	width: 51%;
	max-width: 51%;
	height: auto;
	z-index: 29;
}

.visionstick2_4 {
	top: 400px;
	right: 0;
	width: 22%;
	height: auto;
	z-index: 23;
}

.buildingstick1_1 {
	top: 100px;
	left: 0;
	width: 18%;
	height: auto;
	z-index: 31;
}

.buildingstick1_2 {
	top: 180px;
	left: 0;
	width: 18%;
	height: auto;
	z-index: 29;
}

.buildingstick1_3 {
	top: 350px;
	right: 0;
	width: 16%;
	height: auto;
	z-index: 31;
}

.buildingstick2_1 {
	top: 400px;
	left: 0;
	width: 31%;
	height: auto;
	z-index: -1;
}

.buildingstick2_2 {
	top: 650px;
	left: 0;
	width: 29%;
	height: auto;
	z-index: 31;
}

.buildingstick3_1 {
	top: 950px;
	right: 0;
	width: 39%;
	height: auto;
	z-index: 31;
}

.locationstick1_1 {
	margin-top: 100px;
	left: 0;
	z-index: 31;
	width: 35%;
	height: auto;
	z-index: 1;
}

.locationstick1_2 {
	margin-top: 200px;
	right: 0;
	width: 29.7%;
	height: auto;
	z-index: 1;
}

.locationstick2_1 {
	margin-top: 400px;
	right: 0;
	width: 17%;
	height: auto;
	z-index: 1;
}

.locationstick3_1 {
	margin-top: -100px;
	left: 0;
	width: 29%;
	height: auto;
	z-index: -2;
}

.locationstick3_2 {
	margin-top: 600px;
	left: 0;
	width: 37%;
	height: auto;
	z-index: 1;
}

.locationstick4_1 {
	margin-top: 0;
	left: 0;
	width: 47%;
	height: auto;
	z-index: 1;
}

.locationstick4_2 {
	margin-top: 300px;
	right: 0;
	width: 37%;
	height: auto;
	z-index: 1;
}

#wpforms-form-164 {
	min-width: 300px;
	width: 50%;
	margin: auto;
}

#wpforms-form-164 div {

}

#wpforms-form-164 input, #wpforms-form-164 textarea {
	width: 100%;
	max-width: 100%;
	border: 0;
	border-bottom: 1px solid #333;
	text-align: center;
	font-size: 0.9rem;
	color: #333;
	font-family: var(--maisonfontfamb);
	font-style: normal;
	margin-bottom: 1rem;
	padding: 1rem;
}

#wpforms-form-164 .wpforms-error {
	color: #f00;
	text-align: center;
	font-family: var(--maisonfontfamb);
	padding: 0 0.5rem;

}

#wpforms-form-164 input.wpforms-error, #wpforms-form-164 textarea.wpforms-error {
	border-bottom: 1px solid #f00;
	background-color: rgba(255, 0, 0, 0.05);
}

#wpforms-form-164 button {
	background: #fff;
	border: 1px solid #333;
	font-size: 1.3rem;
	font-family: var(--maisonfontfamb);
	font-weight: 400;
	margin: 1rem auto 5rem;
	text-transform: uppercase;
	display: block;
	cursor: pointer;

}

.wpforms-container-full div {
	width: 30%;
	min-width: 300px;
	margin: auto;
	border: 0;
	background: #ff0;
	color: #000;
	font-family: var(--maisonfontfamb);
	font-size: 2.5rem;
	text-transform: uppercase;
	text-align: center;
	margin-bottom: 5rem;
	padding: 3rem;

}

.content-area .entry-footer {
	display: none;
}

.contactphotos {
	margin-bottom: 11rem;
}

.contactphotos .col-sm-4 {
	padding-left: 5px;
	padding-right: 5px;
}

.contactphotos img {
	background-color: #f8f8f8;
	padding: 2rem 5.1rem;
	width: 100%;
}

.contactphotos h2 {
	text-align: center;
	margin: 4rem auto 2rem;
	font-size: 1.3rem;
}

.contactphotos a {
	border-bottom: 0;
}

.t3d {
	transform: translate3d(0,0,0);
}

.hodesk {
	display: none;
}
.location-click-header {
	margin-bottom: 3rem;
}

section.nonpage {
	margin: 5rem 5%;
	font-family: var(--maisonfontfamb);
}
section.nonpage h2 {
	margin: 4rem 2rem 2rem;
	text-align: center;

}



footer {
	background-color: #fff;
	background-image: url('../images/slide/yellow-bah.png');
	background-repeat: repeat;
	background-size: 10px;
	padding: 2rem 0 5rem 0;
}

footer p, footer address, footer .footer-pcdc {
	font-size: 1rem;
	color: #000;
	font-family: var(--maisonfontfamb);
	font-style: normal;
	line-height: 150%;
}

footer a {
	text-decoration: none;
	color: #000;
	font-weight: normal;
}

footer a:hover, footer a:active, footer a:focus {
	filter: brightness(0) invert(1);
}

.footer-top {
	border-bottom: 1px solid #000;
	padding-bottom: 1rem;
	margin-bottom: 4rem;
}

.footer-company .footer-company-content {
	background-position: top left 13px;
	padding-top: 71px;
	background-repeat: no-repeat;
}

.footer-company-content.footer-seaforth {
	background-position: top center;
	text-align: center;
	padding-top: 101px;
	margin-bottom: 5rem;
	background-repeat: no-repeat;
}

.footer-company > div span {
	display: block;
}

.footer-seaforth {
	background-image: url('../images/logos/seaforth-logo.png');
	background-size: auto 81px;
}

.footer-compton {
	background-image: url('../images/logos/compton-logo.png');
	background-size: auto 31px;
}

.footer-knightfrank {
	background-image: url('../images/logos/knightfrank-logo.png');
	background-size: auto 35px;
}

.footer-8bhy {
	background-image: url('../images/logos/8bhy-logo.png');
	background-size: auto 23px;
}

.footer-pcdc {
	margin-top: 5rem;
}

.footer-address {
	padding-top: 11px;
}

.social-footer {
	display: inline-block;
	width: 43px;
	height: 43px;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	margin-right: 0.7rem;
}

.social-block {
	white-space: nowrap;
}

.facebook-footer {
	background-image: url('../images/social/social-facebook.svg');
}

.instagram-footer {
	background-image: url('../images/social/social-instagram.svg');
}

.twitter-footer {
	background-image: url('../images/social/social-twitter.svg');
}

.hodesk {
	display: block;
}
.homobi {
	display: none;
}


@media print and (color) {
	* {
		-webkit-print-color-adjust: exact;
		print-color-adjust: exact;
	}
}

@media screen and (prefers-reduced-motion: reduce) {
  * {
    animation-duration: 0.001ms !important;
    animation-iteration-count: 1 !important;
    transition-duration: 0.001ms !important;
  }
}




@media screen and (max-width:991px) {
	h1 {
		font-size: 3rem;
		padding: 11rem 3rem;
		letter-spacing: 0.3rem;
	}
	.h1location {
		background-size: auto 93vh;
	}
	.coppermenu a {
		font-size: 4vh;
	}
	.undershout p {
		font-size: 2.7rem;
	}
	.bigmouthstrikesagain {
		font-size: 4rem;
	}
	.bigmouthauthor {
		font-size: 2rem;
	}
	.bigmouthstrikesagainandagain {
		font-size: 5rem;
		padding: 5rem 3rem;
	}
	.darklydotty {
		padding: 7rem 4rem;
	}
	.darklydotty h2 {
		margin-bottom: 1rem;
	}
	.hovermighty a {
		font-size: 2.7rem;
		padding: 0.3rem 0;
	}
	.wheretooltip {
		width: 30vw;
		height: 30vw;
	}
	.floorsmenu-controls {
		display: none;
	}
	.slick-prev, .slick-next {
		top: -23%;
	}
	.floorscarousel-legend {
		margin-top: 5rem;
		justify-content: center;
	}
	.floorscarousel-legend div {
		width: 30%;
		min-width: 5rem;
		font-size: 0.8rem;
		background-size: 30px;
		padding-left: 37px;
		min-height: 30px;
		display: flex;
		align-items: center;
		height: 30px;
	}
	.floorscarousel-legend div.legendary {
		display: none;
	}
	.floors-legend {
		font-size: 1rem;
	}
	.floors-index {
		font-size: 6rem;
		margin-bottom: 0.5rem;
	}
	.buildingbuilding {
		width: 100%;
	}
	.contactphotos h2 {
		font-size: 0.9rem;
	}
	.contactphotos img {
		padding: 1rem;
	}
	.social-footer {
		width: 30px;
		height: 30px;
		margin-right: 3px;
	}
}

@media screen and (max-width:767px) {
	h1 {
		font-size: 2.3rem;
		padding: 11rem 7rem;
		letter-spacing: 0.1rem;
		line-height: 200%;
	}
	.h1main {
		height: calc(100vh - 100px);
		margin-top: 90px;
	}
	.h1contact {
		background-size: auto 100%;
	}
	.belowh1link {
		bottom: 5rem;
	}
	.coppermenu {
		width: 100% ! important;
	}
	.coppermenu[data-sidebar-main-open="false"] {
		left: -100% ! important;
	}
	.coppermenu ul {
		margin: 5.5vh 0;
	}
	.coppermenu a {
		font-size: 3.7vh;
	}
	.undershout p {
		font-size: 2.3rem;
		line-height: 130%;
	}
	.bigmouthstrikesagain {
		font-size: 3rem;
	}
	.bigmouthauthor {
		font-size: 1.5rem;
	}
	.bigmouthstrikesagainandagain {
		font-size: 2rem;
		padding: 3rem;
	}
	.sunburst {
		background-image: url('../images/sun-dots.png');
		background-size: cover;
		background-repeat: no-repeat;
		background-position: center;
		padding: 7rem 0 3rem;
		margin: 0;
	}
	.sunburst .homeloc1, .sunburst .homeloc2 {
		position: relative;
		width: 100%;
		height: auto;
		left: 0;
		right: 0;
		padding: 0 5%;
		margin-top: 2rem;
	}
	.himhere {
		display: none;
	}
	.col-sm-6 {
		margin-top: 2rem;
	}
	.longlineh2almostnearlyfull {
		max-width: 80%;
	}
	.longlineh2nearlyfull {
		max-width: 90%;
	}
	.boltparagraph {
		width: 100%;
		padding-top: initial;
		padding-bottom: initial;
		padding-left: 5%;
		padding-right: 5%;
	}
	.visionparaleft, .visionpararight {
		margin: 2rem 0;
		padding: 0 5%;
	}
	.rlella {
		margin-top: 0 ! important;
	}
	.map-holder {
		margin-top: 35vw;
	}
	.map-nav {
		top: -23vw;
		margin: 0 auto;
		padding: 0 ;
		width: 100%;
		position: inherit ! important;
	}
	.map-nav ul, .map-nav li {
		margin: 0;
		padding: 0;
		list-style: none;
		display: flex;
		justify-content: center;
		align-items: center;
	}
	.map-nav a {
		display: inline-block;
		width: 15vw;
		height: 15vw;
		margin: 0;
	}
	.locationstick2_1 {
		margin-top: 600px;
		right: 0;
		width: 37%;
	}
	.lovelycarousel .cardiv img {
		padding-left: 0;
		padding-right: 0;
	}
	.slick-prev, .slick-next {
	    top: 50%;
	}
	.slick-prev {
	    left: 21px;
	}
	.slick-next {
		right: 21px;
	}
	.copper-back-carousel-left, .copper-back-carousel-right {
		width: 47px;
	}
	.lovelycarousel .slick-list {
	    padding: 0 ! important;
	}
	.bigbottomnav h2 {
		margin-bottom: 1rem;
	}
	.bigbottomnav .bbnsquare {
		margin-bottom: 1rem;
	}
	.bigbottomnav .container .row > div {
		padding-left: 0;
		padding-right: 0;
	}
	.location-accordion {
		width: 100%;
		font-size: 0.8rem;
		margin: 5rem auto;
		display: flex;
		flex-direction: column;
	}
	.location-accordion-menu {
		order: 2;
		padding: 0.1rem 1rem;
		width: 100%;
	}
	.location-accordion-map {
		order: 1;
		width: 100%;
		/*flex-basis: unset;
		display: block;
		position: relative;*/
	}
	.accordion-map {
		position: relative;
	}
	.floorscarouselouter {
		padding-bottom: 6.8rem;

	}
	.floorscarousel .slick-prev {
		top: unset ! important;
		bottom: -15rem;
		left: 5%;
	}
	.floorscarousel .slick-next {
		top: unset ! important;
		bottom: -15rem;
		right: 5%;
	}
	.hodesk {
		display: none;
	}
	.homobi {
		display: block;
	}
	.timeline-date, .timeline-date-out {
		font-size: 6rem;
		line-height: 80%;
	}
	.timeline {
	    margin: 8rem 0;
	}
	.timeline-detail {
		margin: 4rem auto 3rem ! important;
	}
	.timeline-date {
		top: 2rem;
	}
	.timeline-element-6 .timeline-date, .timeline-element-3 .timeline-date {
	    top: 0rem;
	}
	.outerembed {
		width: 100%;
	}
	.darklydotty {
		padding: 5rem 2rem;
	}
	.hovermighty a {
		font-size: 2.1rem;
		padding: 0.2rem 0;
	}
	.contactphotos h2 {
		font-size: 0.7rem;
	}
	footer * {
		text-align: left;
	}
	footer p, footer address, footer div {
		font-size: 0.8rem;
	}
	.footer-company-content.footer-seaforth {
		background-position: top left 2rem;
	}
	footer .footer-company-content.footer-knightfrank, footer .footer-company-content.footer-compton {
		background-position: top left 2rem;
	}
	.footer-pcdc {
		margin-top: 0;
	}
	footer p, footer address, footer .footer-pcdc {
		padding-left: 1rem;
	}
	footer .footer-company-content, footer .footer-pcdc, footer .footer-address {
		margin-bottom: 3rem ! important;
	}
	.social-block {
		margin-left: 15px;
		margin-bottom: 3rem;
	}
}


@media screen and (max-width:575px) {

	h1 {
		padding: 7rem 7rem;
		line-height: 135%;
	}
	h1 span.aos-animate {
		margin-top: -3rem;
	}
	.belowh1link {
		bottom: 5rem;
		width: 38px;
		height: 38px;
		left: calc(50% - 19px);
	}
	.coppermenu a {
		font-size: 3vh;
	}
	.undershout p {
		font-size: 1.7rem;
	}
	.location-detail {
		width: 100%;
		padding: 0 5vw;
	}
	.bigmouthstrikesagain {
		font-size: 1.3rem;
		padding: 5rem 2rem;
	}
	.bigmouthauthor {
		font-size: 1rem;
	}
	.bigmouthstrikesagainandagain {
		font-size: 2rem;
		padding: 3rem 2rem;
	}
	.darklydotty {
		padding: 3rem 0.1rem;
	}
	.darklydotty h2{
		margin-top: 0;
	}
	.hovermighty a {
		font-size: 1.5rem;
		padding: 0.2rem 0;
	}
	.modh2-1 {
		margin-top: 8rem ! important;
	}
	.contactphotos h2 {
		font-size: 1.7rem;
	}
	.darklydotty h2.white {
		font-size: 1.7rem;
	}
}


h1 {
	font-size: clamp(1.8rem, -0.1791rem + 7.9070vw, 5rem);
}

h1.h1homepage {
	font-size: clamp(3.5rem, -3.2500rem + 30.0000vw, 12.5rem);
}

/*body {
	border: 1px solid red;
	margin: 0 ! important;
	padding: 0 ! important;
	background: rgba(255, 0, 0, 0.5);
	box-sizing: border-box;
}

html {
	margin: 0 ! important;
	padding: 0 ! important;
	width: 406px ! important;
	background: rgba(0, 255, 0, 0.5);

}

#page {
	background: rgba(0, 0, 255, 0.5);
	width: 100vw;
}

*, ::after, ::before {
    box-sizing: border-box;
}
*/
